<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>Final report, DebConf11 in Banja Luka, Republika Srpska, Bosnia and Herzegovina</title>
<meta name="author" content="Gunnar Wolf">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=UTF-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Expires" content="">
</head>
<body>
<h1>Final report, DebConf11, Banja Luka, Republika Srpska, Bosnia and Herzegovina</h1>
<p>
<ul>
<li> <a href="DebConf11_FinalReport.pdf">Final Report</a>, 27 MB</li>
<li> the source can be found at svn://svn.debian.org/svn/debconf-data/reports/dc11</li>
</ul>
</p>
</body>
</html>
